msgid ""
msgstr ""
"Project-Id-Version: \n"
"Content-Type: text/plain; charset=UTF-8\n"
"Language-Team: Czech\n"
"Language: cs_CZ\n"
"Plural-Forms: nplurals=4; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 3;\n"
"X-Generator: crowdin.com\n"
"X-Crowdin-Project: \n"
"X-Crowdin-Language: cs\n"
"X-Crowdin-File: /release-4.9.1/addons/attachments.po\n"
"Last-Translator: \n"
"PO-Revision-Date: 2018-10-10 12:25\n"

msgctxt "Addons::name::attachments"
msgid "Attachments"
msgstr "Přílohy"

msgctxt "Addons::description::attachments"
msgid "Makes it possible to attach files to products"
msgstr "Umožňuje přiložení souborů k produktům"

msgctxt "Languages::attachments"
msgid "Attachments"
msgstr "Přílohy"

msgctxt "Languages::new_attachment"
msgid "New attachment"
msgstr "Nová příloha"

msgctxt "Languages::add_attachment"
msgid "Add attachment"
msgstr "Přidat přílohu"

msgctxt "Languages::editing_attachment"
msgid "Editing attachment"
msgstr "Upravit přílohu"

